Scroll

Can I use MotoCMS 3 template on local server?

Yes, you can definitely use it on the local server, which support minimum template’s requirements:

  • PHP version  5.4+ or 5.5+ or 5.6+
  • with Zend Guard Loader
  • with MySQL database support
Have more questions? Submit a request

Comments

Powered by Zendesk